.quote-text {
    padding: 88px 15px;
    background-color: #EEE4DE;
    line-height: 1.27;
}

.quote-text .quote-wrapper {
    display: flex;
    align-items: center;
    gap: 45px;
}

.quote-text .quote-image-wrapper {
    display: flex;
    align-items: center;
    gap: 12px;
}

.quote-text .quote-image-wrapper img {
    width: 100%;
    max-width: 208px;
    min-width: 208px;
    object-fit: cover;
    border-radius: 999px;
    aspect-ratio: 1;
    height: 100%;
}

.quote-text .quote-text-wrapper {
    display: flex;
    flex-direction: column;
    gap: 22px;
}

.quote-text .quote-text-wrapper .quote {
    font-size: 34px;
    font-weight: 500;
    letter-spacing: 0.34px;
    font-family: 'owners-xwide';
}

.quote-text .quote-text-wrapper .author {
    font-weight: 500;
}

@media(min-width:992px) {
    .quote-text br {
        display: none;
    }
}

@media (max-width:991px) {
    .quote-text {
        padding: 55px 0;
    }

    .quote-text .quote-wrapper {
        gap: 20px;
        flex-direction: column-reverse;
        align-items: flex-start;
    }

    .quote-text .quote-text-wrapper .quote {
        font-size: 20px;
    }

    .quote-text .quote-image-wrapper img {
        min-width: 69px;
        max-width: 69px;
    }
}